Support » Plugin: WooCommerce Grid / List toggle » Storefront 2.5.6 compatibility issue

  • Updating the Storefront theme to version 2.5.6 prevents the Grid/List Toggle from working.

    Any idea how I can restore compatibility?

    FYI: I tested this in a local environment. So I can’t give the URL. And I’m still using woocommerce 4.0.1

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.